#cms_form{
	background-color: Aqua;
	margin-top: 100px;
	margin-left: 0px;
	width: 90%;
}


.left{
	text-align: left;
	margin-left: 20px;
}

.cms_form_message{

}

.cms_form_button{
	text-decoration: none;
	font-size: larger;
	background-color: Silver;
	color: Black;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
}

.cms_form_error{
	color:white;
	background-color: Red;
}
